OcclusionQueryNode File Reference
`#include <osg/Export>`
`#include <osg/CopyOp>`
`#include <osg/Group>`
`#include <osg/Geometry>`

Go to the source code of this file.

## Classes

class | osg::TestResult
class | osg::QueryGeometry
struct | osg::QueryGeometry::QueryResult
class | osg::OcclusionQueryNode

## Namespaces

namespace | osg

## Macros

#define | OSG_OCCLUSION_QUERY_NODE 1

## Functions

osg::StateSet * | osg::initOQState ()
osg::StateSet * | osg::initOQDebugState ()

## Macro Definition Documentation

## OSG_OCCLUSION_QUERY_NODE

#define OSG_OCCLUSION_QUERY_NODE 1